LSDIC(1)

NAME
lsdic - Display the user dictionary list

SYNOPSIS
lsdic [{-cs|-cannaserver} canna-server] [-i|-u user-name]

DESCRIPTION

lsdic displays the list of the user's dictionaries.

To display the list of another user, specify the user name by -u option. To display the system dictionary list, specify the -i option.

OPTIONS

-cs canna-server (or -cannaserver canna-server)
    Specifies the name of the server machine that contains the dictionaries to be listed.

-i  Displays the list of system dictionaries.

-u user-name
    Displays the dictionary list of the specified user.

SEE ALSO

cpdic(1), mkdic(1), mvdic(1), rmdic(1),